uuid: 06a43c3b-659f-4f0f-affa-9b0358a305cd
langcode: en
status: true
dependencies:
  config:
    - node.type.varbase_heroslider_media
  module:
    - path
_core:
  default_config_hash: PF4nMcKO7fMa5-uIs2yFDODMJRIDWc1bXQsaHHha6b4
id: node.varbase_heroslider_media.path
field_name: path
entity_type: node
bundle: varbase_heroslider_media
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
